<?xml version="1.0" encoding="GB2312"?>
<Config>
	<UseFaceSR>0</UseFaceSR>
	<UseFaceSRBokeh>1</UseFaceSRBokeh>  <!-- facesr switch for Bokeh -->
	<OneFaceSR>1</OneFaceSR>			<!-- 1:Only one face for FaceSR -->
	<OneScaleT>1.5</OneScaleT>			<!-- The threshold between the first two faces -->
	<MinFaceSize>100</MinFaceSize>  	<!-- <MinFaceArea>120000</MInFaceArea> -->
	<MaxFaceSize>2000</MaxFaceSize>  	<!-- <MaxFaceArea>1920000</MaxFaceArea> -->
	<FaceRatio>1.334</FaceRatio>
	<MaxFaceTime>1500</MaxFaceTime>
	<ISOLimit>500</ISOLimit>
	<CalcMethod>0</CalcMethod>  		<!-- 0 represents for running on mobiles£»1 represents for running on server-->
	<ipuSubfix>.om</ipuSubfix>
	<Network2x>idndeblur_5432_26000</Network2x>
	<Weights2x>idndeblur_5432_26000</Weights2x>
	<Network4xLow>idndeblur_5432_26000</Network4xLow>
	<Weights4xLow>idndeblur_5432_26000</Weights4xLow>
	<Network4xHigh>idndeblur_5432_26000</Network4xHigh>
	<Weights4xHigh>idndeblur_5432_26000</Weights4xHigh>
	<TransitionRatio>0.2</TransitionRatio>
	<FacePrejudgeRatio>0.0</FacePrejudgeRatio>
	<DetDarkFace>0</DetDarkFace>
	<TopHistNum>5</TopHistNum>
	<TopAvgThresh>45</TopAvgThresh>
	<facesrnetname>/vendor/etc/camera/cnnmodel/facesr/facesr_v3_net</facesrnetname>
	<segmentW>384</segmentW>
	<segmentH>384</segmentH>
	<padding>32</padding>
	<useConvertColor>1</useConvertColor>
	<usefaceparsing>1</usefaceparsing>
	<faceParsingNetName>/vendor/etc/camera/cnnmodel/fairlight/HwFaceParsing</faceParsingNetName>
	<faceParsingNetInC>3</faceParsingNetInC>
	<faceParsingNetInH>256</faceParsingNetInH>
	<faceParsingNetInW>256</faceParsingNetInW>
	<faceParsingNetOutC>16</faceParsingNetOutC>
	<faceParsingNetOutH>256</faceParsingNetOutH>
	<faceParsingNetOutW>256</faceParsingNetOutW>
	<useInLandMark>1</useInLandMark>
</Config>
